import ctypes

class TimeToGoToCursor(ctypes.Structure):
    _fields_ = [
        ("raw", ctypes.c_int16)
    ]

    def get(self):
        return self.raw

    def set(self, value):
        self.raw = value